Publishing details

Changelog

libpng1.6 (1.6.34-2ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: use after free in png_image_free
    - debian/patches/CVE-2019-7317.patch: call png_image_free_function
      without guarding it with png_safe_execute in png.c.
    - CVE-2019-7317

 -- Marc Deslauriers <email address hidden>  Tue, 30 Apr 2019 10:50:01 -0400

Available diffs

Builds

Built packages

Package files